.table-wrap {
	font-size: 1.4rem;
	line-height: 1.6;
}

.table-wrap a:not([class]) {
	color: #2c6b8f;
	text-decoration: underline;
}

.table-wrap a:not([class])[target="_blank"]:after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(../../common/img/icon_ex_blue.svg) no-repeat center/contain;
	-webkit-transform: translate(4px, 2px);
	-ms-transform: translate(4px, 2px);
	transform: translate(4px, 2px);
}

.table-wrap:not(:last-child) { margin-bottom: 20px; }
.one-of-table:not(:first-of-type) { margin-top: 20px; }
.table-default {
	width: 100%;
}
.table-default__caption { margin-bottom: 6px; font-weight: 700; text-align: left; }

.table-default th {
	background: #f4f9f9;
}

.table-default th,
.table-default td {
	border: 1px solid #e5e5e5;
	padding: 9px;
	vertical-align: middle;
}
._emp { background: #fff099; }
.table-default th.bg-beige,
.table-default td.bg-beige {
	background: rgba(255, 224, 0, 0.3);
}
.table-default--fees-1:not(:first-of-type) { margin-top: 20px; }
.table-default--fees-1 td {
	text-align: center;
}

.table-default--scholarship-1 th {
	text-align: left;
}

.table-fees-1-wrap {
	width: 1000px;
}

.table-2col {
	border: 1px solid #e5e5e5;
}

.table-2col:not(:last-of-type) {
	border-bottom: none;
}

.table-2col__heading {
	background: #f4f9f9;
	border-bottom: 1px solid #e5e5e5;
	padding: 8px 4% 9px;
}

.table-2col__content {
	text-align: justify;
	padding: 8px 4% 9px;
}

.table-2col__cell {
	position: relative;
}

.table-2col__cell:not(:last-child) {
	margin-bottom: 10px;
}

.table-2col__cell:after {
	content: "";
	display: block;
}

.table-2col__cell--line:not(:last-child) {
	padding-bottom: 10px;
}

.table-2col__cell--line:not(:last-child):after {
	content: "";
	display: block;
	width: 110%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #e5e5e5;
}

.table-2col__cell .button {
	margin-top: 10px;
}

.table-lg-head-1 {
	display: none;
}

.table-lg-head-1__col {
	padding: 14px 20px;
}

.table-lg-head-1__col:not(:first-child) {
	border-left: 1px solid #e5e5e5;
}

.table-lg-content-1__row {
	margin-bottom: 26px;
}

.table-lg-content-1__heading {
	font-weight: 700;
	margin-bottom: 13px;
}

.table-lg-content-1__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 1px solid #e5e5e5;
}

.table-lg-content-1__item:not(:last-child) {
	border-bottom: none;
}

.table-lg-content-1__label {
	background: #f4f9f9;
	border-right: 1px solid #e5e5e5;
	width: 120px;
	padding: 9px 10px 8px 14px;
}

.table-lg-content-1__text {
	padding: 9px 14px 8px 14px;
}

.table-lg-head-2 {
	display: none;
}

.table-lg-head-2__col {
	padding: 14px 20px;
}

.table-lg-head-2__col:not(:first-child) {
	border-left: 1px solid #e5e5e5;
}

.table-lg-content-2__row {
	margin-bottom: 16px;
}

.table-lg-content-2__heading {
	margin-bottom: 13px;
}

.table-lg-content-2__heading--sp-bold {
	font-weight: 700;
}

.table-lg-content-2__table {
	width: 100%;
}

.table-lg-content-2__table th,
.table-lg-content-2__table td {
	padding: 8px 14px 10px;
	border: 1px solid #e5e5e5;
}

.table-lg-content-2__table th {
	background: #f4f9f9;
	text-align: left;
}

.table-lg-head-3 {
	display: none;
}

.table-lg-head-3__col {
	padding: 14px 20px;
}

.table-lg-head-3__col:not(:first-child) {
	border-left: 1px solid #e5e5e5;
}

.table-lg-content-3__row {
	margin-bottom: 26px;
}

.table-lg-content-3__heading {
	font-weight: 700;
	margin-bottom: 13px;
}

.table-lg-content-3__item {
	border: 1px solid #e5e5e5;
}

.table-lg-content-3__item:not(:last-child) {
	border-bottom: none;
}

.table-lg-content-3__label {
	background: #f4f9f9;
	border-bottom: 1px solid #e5e5e5;
	padding: 7px 10px 8px 14px;
}

.table-lg-content-3__text {
	padding: 7px 14px 8px 14px;
}

.blue-box {
	background: #f4f9f9;
	padding: 20px;
}

.blue-box--mt {
	margin-top: 10px;
}

.white-box {
	padding: 16px 20px;
	background: #FFF;
}

.fees-figure {
	position: relative;
	padding: 12px 0 30px;
}

.fees-figure:before {
	content: "";
	display: block;
	width: 100vw;
	height: 100%;
	background: #f4f9f9;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}

.fees-figure__main {
	margin-top: -30px;
}

.fees-figure__main img {
	width: 100%;
}

.fees-figure__sub {
	display: none;
}

.fees-figure__sub img {
	display: block;
}

.tag {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 1.2rem;
	margin-top: -10px;
	margin-bottom: 20px;
}

.tag__item {
	background: #f2f2f2;
	border-radius: 20px;
	padding: 8px 12px;
}

.tag__item:not(:last-child) {
	margin-right: 8px;
}

.detail-list__item:not(:last-child) {
	margin-bottom: 6px;
}

.detail-list__label {
	font-weight: 700;
}

.detail-list__label:before {
	content: "●";
	color: #2c6b8f;
}

.ao-point {
	background: url(../img/bg_ao_point_sm.jpg) no-repeat center/cover;
	width: 100vw;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	padding: 35px 5.35vw 25px;
}

.ao-point__heading {
	font-weight: 700;
	font-size: 2.4rem;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
}

.ao-point__main {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.5;
}

.ao-point__item {
	background: #ffe000;
	padding: 22px 0;
	border-radius: 45px;
	text-align: center;
}

.ao-point__item:not(:last-child) {
	margin-bottom: 16px;
}

.ao-flow {
	font-weight: 700;
	position: relative;
}

.ao-flow__item {
	background: #f4f9f9;
	margin-bottom: 15px;
	position: relative;
}

.ao-flow__item:not(:last-child):after {
	content: "";
	display: block;
	border-top: 10px solid #f4f9f9;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ao-flow__heading {
	background: #2c6b8f;
	color: #FFFFFF;
	font-weight: 700;
	padding: 17px;
	text-align: center;
}

.ao-flow__content {
	line-height: 1.7;
	padding: 6px 4%;
}

.label {
	font-size: 1.2rem;
	width: 60px;
	height: 22px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.label--blue {
	background: #2c6b8f;
	color: #FFFFFF;
}

.label--red {
	background: #ad302d;
	color: #FFFFFF;
}

.entry-date {
	text-align: center;
	background: #ffffff;
	padding: 30px 20px;
}

.entry-date:not(:last-child) {
	margin-bottom: 16px;
}

.entry-date__heading {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 15px;
}

.entry-date__label {
	font-size: 1.2rem;
	background: #FFE000;
	padding: 8px 0 6px;
	margin-bottom: 12px;
}

.entry-date__date {
	font-size: 1.7rem;
	font-weight: 700;
	color: #2C6B8F;
}

.is-flow__item {
	padding-bottom: 14px;
}

.is-flow__item:not(:last-child) {
	margin-bottom: 40px;
	position: relative;
}

.is-flow__item:not(:last-child):before {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border-top: 20px solid #2C6B8F;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.is-flow__head {
	font-weight: 700;
	background: #2C6B8F;
	color: #ffffff;
	position: relative;
	height: 40px;
	padding: 12px 0 11px 52px;
	margin-bottom: 10px;
}

.is-flow__head span {
	font-size: 2rem;
	background: #000000;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.is-flow__text {
	line-height: 1.86;
	text-align: justify;
}

.is-flow__text--center {
	text-align: center;
}

.is-flow__2col {
	position: relative;
	margin-top: 35px;
}

.is-flow__2col:before {
	content: "";
	width: 2px;
	height: 20px;
	display: block;
	background: url(../img/line_is_flow_sm.svg) no-repeat center/contain;
	position: absolute;
	bottom: calc(100% + 5px);
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.is-flow__2col__item {
	background: #F4F9F9;
	padding: 10px;
}

.is-flow__2col__item:not(:last-child) {
	margin-bottom: 20px;
}

.is-flow__2col__head {
	background: #333333;
	font-weight: 700;
	padding: 7px 10px;
	margin-bottom: 20px;
	color: #ffffff;
	line-height: 1.86;
}

.is-flow__2col__content {
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 7px;
}

.is-flow__2col__content:not(:last-child) {
	margin-bottom: 22px;
}

.is-flow__2col__content:not(:last-child):before {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border-top: 12px solid #000000;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.is-flow__2col__label {
	font-weight: 700;
	line-height: 1.5;
	color: #ffffff;
	background: #6CA4BC;
	padding: 9px 10px 10px;
	margin-bottom: 3px;
}

.is-flow__2col__text {
	line-height: 1.86;
}

.re-course {
	position: relative;
}

.re-course:before {
	content: "";
	width: 100vw;
	height: calc(100% + 70px);
	background: #F4F9F9;
	display: block;
	position: absolute;
	top: -30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}

.re-course__head {
	font-weight: 700;
	margin-bottom: 20px;
}

.re-course__head span {
	background: #2c6b8f;
	color: #ffffff;
	font-size: 1.26rem;
	font-weight: 400;
	letter-spacing: 0.05em;
	padding: 5px 0 5px 5px;
	display: inline-block;
	width: 34px;
	height: 23px;
	position: relative;
	margin-right: 20px;
}

.re-course__head span:before {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border-left: 9px solid #2c6b8f;
	border-top: 11.5px solid transparent;
	border-bottom: 11.5px solid transparent;
	position: absolute;
	top: 50%;
	left: 100%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.re-course__balloon {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	background: #FFE000;
	border-radius: 35px;
	padding: 10px 0 12px;
	position: relative;
	margin-bottom: 22px;
}

.re-course__balloon:before {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border-top: 12px solid #FFE000;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.re-course__btn {
	text-decoration: none;
	display: block;
	position: relative;
	background: #2c6b8f;
	color: #ffffff;
}

.re-course__btn:not(:last-child) {
	margin-bottom: 23px;
}

.re-course__year {
	position: absolute;
	top: 6px;
	right: -25px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	font-size: 1.13rem;
	font-weight: 700;
	color: #FFFFFF;
	display: block;
	text-align: center;
	padding: 0.7em 0;
	width: 90px;
	text-align: center;
	background: -webkit-linear-gradient(315deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1.7em, #000 1.7em, #000 100%) no-repeat left top/60% 100%, -webkit-linear-gradient(225deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1.7em, #000 1.7em, #000 100%) no-repeat right top/60% 100%;
	background: -o-linear-gradient(315deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1.7em, #000 1.7em, #000 100%) no-repeat left top/60% 100%, -o-linear-gradient(225deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1.7em, #000 1.7em, #000 100%) no-repeat right top/60% 100%;
	background: linear-gradient(135deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1.7em, #000 1.7em, #000 100%) no-repeat left top/60% 100%, linear-gradient(-135deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1.7em, #000 1.7em, #000 100%) no-repeat right top/60% 100%;
}

.re-course__year:before,
.re-course__year:after {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	position: absolute;
	top: 100%;
}

.re-course__year:before {
	background: -webkit-gradient(linear, left top, right bottom, from(#000), color-stop(50%, #000), color-stop(50%, rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left top, #000 0%, #000 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(left top, #000 0%, #000 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to right bottom, #000 0%, #000 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
	left: 0;
}

.re-course__year:after {
	background: -webkit-gradient(linear, right top, left bottom, from(#000), color-stop(50%, #000), color-stop(50%, rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(right top, #000 0%, #000 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(right top, #000 0%, #000 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to left bottom, #000 0%, #000 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
	right: 0;
}

.re-course__top {
	border-bottom: 1px dotted #ffffff;
	padding: 30px 20px 12px;
	position: relative;
}

.re-course__target {
	font-size: 1.2rem;
	margin-bottom: 7px;
}

.re-course__name {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
}

.re-course__label {
	display: inline-block;
	font-size: 1rem;
	background: #ffffff;
	color: #2c6b8f;
	padding: 6px 16px;
	position: absolute;
	top: 53%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.re-course__text {
	padding: 10px 20px 28px;
	line-height: 1.71;
}

.re-benfit__ttl {
	background: #fff;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 30px;
	border-radius: 10px;
	padding: 16px 20px;
}

.re-benfit__txt1 {
	line-height: 2;
}

.re-benfit__txt2 {
	font-size: 1.8rem;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	padding: 15px 0;
}

.re-benfit__per {
	font-size: 2.5rem;
	color: #2c6b8f;
}

.re-benfit__per span {
	font-size: 4rem;
}

.re-benfit__hw {
	display: block;
	margin-top: 5px;
	font-size: 2.3rem;
}

.re-benfit__notes {
	margin-top: 20px;
}

.re-benfit__notes li {
	line-height: 2;
	padding-left: 1rem;
	text-indent: -1rem;
}

.re-benfit__notes li::before {
	content: '※';
}

.re-benfit__notes li a {
	color: #2c6b8f;
	text-decoration: underline;
}

.re-performance__item:not(:last-child) {
	border-bottom: 1px dotted #000000;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.re-performance__head {
	font-weight: 700;
	background: #FFE000;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 10px;
}

.re-performance__head span {
	font-size: 2rem;
}

.re-performance__main__inner {
	margin-bottom: 22px;
}

.re-performance__main__item:not(:last-child) {
	margin-bottom: 12px;
}

.re-performance__job {
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 10px;
}

.re-performance__job__lg {
	font-size: 3rem;
	color: #2c6b8f;
}

.re-performance__job__lg span {
	font-size: 5rem;
}

.re-performance__text {
	line-height: 2;
	text-align: justify;
}

.re-performance__text--sm-center {
	text-align: center;
}

.re-performance__exam {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 12px;
}

.re-performance__exam__lg {
	font-size: 2.4rem;
	color: #2c6b8f;
}

.re-performance__exam__lg span {
	font-size: 4rem;
}

.re-performance__note {
	font-size: 1.5rem;
}

.re-performance__note:before {
	content: "▶︎";
	color: #2c6b8f;
}

.re-case-wrap {
	background: #FFE000;
	margin-top: 40px;
	padding-top: 70px;
	position: relative;
	background: -webkit-linear-gradient(330deg, #FFE000 0%, #FFE000 40%, #ffcf00 40%, #ffcf00 60%, #FFE000 60%, #FFE000 100%);
	background: -o-linear-gradient(330deg, #FFE000 0%, #FFE000 40%, #ffcf00 40%, #ffcf00 60%, #FFE000 60%, #FFE000 100%);
	background: linear-gradient(120deg, #FFE000 0%, #FFE000 40%, #ffcf00 40%, #ffcf00 60%, #FFE000 60%, #FFE000 100%);
}

.re-case-wrap .heading-9 {
	width: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.re-case__sub {
	margin-bottom: 36px;
}

.re-case__image {
	width: 106%;
	position: relative;
	margin-bottom: 16px;
}

.re-case__image-label {
	background: #E9851E;
	color: #ffffff;
	padding: 10px 11px;
	position: absolute;
	left: -10px;
	bottom: -5px;
}

.re-case__info {
	font-size: 1.2rem;
	line-height: 1.67;
}

.re-case__info__name {
	font-size: 1.1rem;
}

.re-case__info__name span {
	font-size: 1.4rem;
	font-weight: 700;
}

.re-case__company {
	font-weight: 700;
	border-bottom: 1px dotted #000000;
	padding-bottom: 21px;
	margin-bottom: 13px;
}

.re-case__company span {
	font-size: 1.8rem;
}

.re-case__head {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.67;
	margin-bottom: 10px;
}

.re-case__text {
	line-height: 2;
	text-align: justify;
}

.re-point {
	padding-bottom: 40px;
}

.re-point__item {
	padding-top: 50px;
}

.re-point__item:not(:last-child) {
	margin-bottom: 20px;
	margin-bottom: 0;
}

.re-point__head {
	position: relative;
	margin-bottom: 15px;
}

.re-point__num {
	font: 700 italic 13rem "Roboto", sans-serif;
	color: #E6E6E6;
	position: absolute;
	bottom: -26px;
	left: 0;
	z-index: -1;
}

.re-point__heading {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.67;
}

.re-point__text {
	line-height: 2;
	text-align: justify;
	border-top: 1px solid #E5E5E5;
	padding-top: 12px;
}

.re-support {
	padding-bottom: 40px;
}

.re-support__lead {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.625;
	margin-bottom: 26px;
}

.re-support__item {
	padding: 15px 0 24px;
	border-bottom: 1px solid #E5E5E5;
}

.re-support__item:first-of-type {
	border-top: 1px solid #E5E5E5;
}

.re-support__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 4px;
}

.re-support__point {
	font: 700 italic 1.26rem "Roboto", sans-serif;
	margin-right: 20px;
	color: #2c6b8f;
	margin-top: 4px;
	margin-left: 2px;
}

.re-support__point span {
	font-size: 3.6rem;
	display: inline-block;
	margin-top: -5px;
	margin-left: -2px;
}

.re-support__heading {
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1.53;
}

.re-support__text {
	line-height: 2;
	text-align: justify;
}

.re-aim__item:not(:last-child) {
	margin-bottom: 25px;
}

.re-aim__label {
	font-size: 1.6rem;
	font-weight: 700;
	background: #F2F2F2;
	padding: 17px 20px;
	margin-bottom: 13px;
}

.re-aim__list {
	line-height: 1.86;
	text-align: justify;
}

.re-aim__list li {
	text-indent: -1.3em;
	padding-left: 1.3em;
}

.re-aim__list li:before {
	content: "●";
	color: #2c6b8f;
	margin-right: 0.3em;
}

@media screen and (min-width: 681px) {

.table-wrap a { /* md */
}

.table-wrap a:hover {
	text-decoration: none;
}

.table-wrap:not(:last-child) { /* md */
	margin-bottom: 30px;
}
.one-of-table:not(:first-of-type) { margin-top: 30px; }
	
.table-default th,
.table-default td { /* md */
	padding: 14px 10px;
}

.table-default--scholarship-1 th,
.table-default--scholarship-1 td { /* md */
	padding-left: 20px;
}

.table-default--scholarship-1 th:nth-child(1),
.table-default--scholarship-1 td:nth-child(1) {
	width: 21.4%;
}

.table-default--scholarship-1 th:nth-child(2),
.table-default--scholarship-1 th:nth-child(3),
.table-default--scholarship-1 td:nth-child(2),
.table-default--scholarship-1 td:nth-child(3) {
	width: 39.3%;
}

.table-fees-1-wrap { /* md */
	width: 89.3%;
	max-width: 1000px;
}

.table-2col { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.table-2col__heading { /* md */
	border-bottom: none;
	border-right: 1px solid #e5e5e5;
	width: 100px;
	padding: 14px 20px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.table-2col__heading--170 {
	width: 170px;
}

.table-2col__heading--74 {
	width: calc(40px + 3em);
}

.table-2col__content { /* md */
	width: 100%;
	padding: 14px 20px;
}

.table-2col__cell:not(:last-child) { /* md */
	margin-bottom: 14px;
}

.table-2col__cell--line:not(:last-child) { /* md */
	padding-bottom: 14px;
}

.table-2col__cell--line:not(:last-child):after { /* md */
	width: calc(100% + 40px);
}

.table-lg-head-1 { /* md */
	background: #f4f9f9;
	border: 1px solid #e5e5e5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.table-lg-head-1__col { /* md */
}

.table-lg-head-1__col:nth-child(1) {
	width: 29%;
}

.table-lg-head-1__col:nth-child(2) {
	width: 25%;
}

.table-lg-head-1__col:nth-child(3) {
	width: 29%;
}

.table-lg-head-1__col:nth-child(4) {
	width: 17%;
}

.table-lg-content-1__row { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	border: 1px solid #e5e5e5;
	border-top: none;
}

.table-lg-content-1__heading { /* md */
	font-weight: 400;
	width: 29%;
	padding: 14px 20px 15px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 0;
}

.table-lg-content-1__item { /* md */
	display: block;
	border: none;
	width: 100%;
	border-left: 1px solid #e5e5e5;
}

.table-lg-content-1__label { /* md */
	display: none;
}

.table-lg-content-1__text { /* md */
	padding: 14px 20px 15px 20px;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.table-lg-head-2 { /* md */
	background: #f4f9f9;
	border: 1px solid #e5e5e5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.table-lg-head-2__col { /* md */
}

.table-lg-head-2__col:nth-child(1) {
	width: 15%;
}

.table-lg-head-2__col:nth-child(2) {
	width: 39.95%;
}

.table-lg-head-2__col:nth-child(3) {
	width: 34%;
}

.table-lg-head-2__col:nth-child(4) {
	width: 11.05%;
}

.table-lg-content-2__row { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	border: 1px solid #e5e5e5;
	border-top: none;
}

.table-lg-content-2__heading { /* md */
	font-weight: 400;
	width: 15%;
	padding: 14px 20px 15px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	align-items: center;
}

.table-lg-content-2__heading--sp-bold { /* md */
	font-weight: 400;
}

.table-lg-content-2__content { /* md */
	width: 85%;
}

.table-lg-content-2__table tr { /* md */
}

.table-lg-content-2__table tr:not(:nth-child(2)) {
	border-top: 1px solid #e5e5e5;
}

.table-lg-content-2__table th,
.table-lg-content-2__table td { /* md */
	border: none;
	padding: 13px 20px 15px;
}

.table-lg-content-2__table td { /* md */
	vertical-align: middle;
}

.table-lg-content-2__table td:not(:first-child) {
	border-left: 1px solid #e5e5e5;
}

.table-lg-content-2__table td:nth-child(1) {
	border-left: 1px solid #e5e5e5;
}

.table-lg-content-2__table td:last-child {
	text-align: center;
}

.table-lg-content-2__table td.col1 {
	width: 47%;
}

.table-lg-content-2__table td.col1-1 {
	width: 22%;
}

.table-lg-content-2__table td.col1-2 {
	width: 25%;
}

.table-lg-content-2__table td.col2 {
	width: 40%;
}

.table-lg-content-2__table td.col3 {
	width: 13%;
}

.table-lg-head-3 { /* md */
	background: #f4f9f9;
	border: 1px solid #e5e5e5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.table-lg-head-3__col { /* md */
}

.table-lg-head-3__col:nth-child(1) {
	width: 120px;
}

.table-lg-head-3__col:nth-child(2) {
	width: calc((100% - 100px) / 2);
}

.table-lg-head-3__col:nth-child(3) {
	width: calc((100% - 100px) / 2);
}

.table-lg-content-3__row { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	border: 1px solid #e5e5e5;
	border-top: none;
}

.table-lg-content-3__heading { /* md */
	font-weight: 400;
	width: 120px;
	padding: 14px 20px 15px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 0;
}
._justcent { justify-content: center; width: 100px !important; }

.table-lg-content-3__item { /* md */
	display: block;
	border: none;
	width: calc((100% - 100px) / 2);
	border-left: 1px solid #e5e5e5;
}

.table-lg-content-3__label { /* md */
	display: none;
}

.table-lg-content-3__text { /* md */
	padding: 14px 20px 15px 20px;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.blue-box { /* md */
	padding: 40px;
}

.fees-figure { /* md */
	padding: 25px 0 40px;
}

.fees-figure:before { /* md */
	height: 100%;
}

.fees-figure__main img { /* md */
	width: auto;
}

.tag { /* md */
	margin-top: -20px;
	margin-bottom: 40px;
	font-size: 1.3rem;
}

.tag__item { /* md */
	padding: 11px 15px;
}

.ao-point { /* md */
	background-image: url(../img/bg_ao_point_md.jpg);
	width: 100%;
	padding: 40px 4%;
}

.ao-point__main { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.ao-point__item { /* md */
	padding: 0;
	width: 194px;
	height: 90px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.ao-point__item:not(:last-child) { /* md */
	margin-bottom: 0;
	margin-right: 20px;
}

.ao-flow { /* md */
	font-size: 1.5rem;
}

.ao-flow__item { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 20px;
}

.ao-flow__item:not(:last-child):after { /* md */
	left: 27px;
	border-top-color: #2c6b8f;
}

.ao-flow__heading { /* md */
	width: 180px;
	text-align: left;
}

.ao-flow__content { /* md */
	padding: 11px 2%;
	width: calc(100% - 180px);
}

.label { /* md */
	margin-right: 10px;
	width: 63px;
	height: 27px;
}

.entry-date-wrap { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.entry-date:not(:last-child) { /* md */
	margin-bottom: 30px;
}

.entry-date { /* md */
	width: 47.5%;
}

/*.entry-date:nth-last-child(-n+2) { margin-bottom: 0; }*/

.is-flow { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.is-flow__item { /* md */
}

.is-flow__item:not(:last-child) {
	width: 29.4%;
	margin-bottom: 10px;
}

.is-flow__item:nth-child(3n) {
	margin-right: 20px;
}

.is-flow__item:last-child {
	width: 100%;
}

.is-flow__item:last-child .is-flow__head {
	text-align: center;
	padding-left: 0;
}

.is-flow__item:not(:last-child):before { /* md */
	top: 0;
	left: 100%;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	border-top: 20px solid transparent;
	border-left: 20px solid #2C6B8F;
	border-bottom: 20px solid transparent;
	border-right: none;
}

.is-flow__2col { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 55px;
}

.is-flow__2col:before { /* md */
	background: url(../img/line_is_flow_lg.svg) no-repeat center/contain;
	width: 53%;
	height: 3.98vw;
	max-height: 48px;
}

.is-flow__2col__item { /* md */
	width: 47.5%;
}

.is-flow__2col__item:not(:last-child) { /* md */
	margin-bottom: 0;
}

.is-flow__2col__head { /* md */
	text-align: center;
}

.is-flow__2col__content { /* md */
	text-align: center;
}

.re-course { /* md */
	margin-top: -35px;
	padding-top: 5px;
}

.re-course:before { /* md */
	height: 72%;
}

.re-course__head { /* md */
	font-size: 1.8rem;
	text-align: center;
	margin-bottom: 38px;
}

.re-course__head span { /* md */
	font-size: 1.4rem;
	width: 40px;
	height: 26px;
	vertical-align: middle;
	margin-bottom: 2px;
}

.re-course__head span:before { /* md */
	border-left: 10px solid #2c6b8f;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
}

.re-course__balloon { /* md */
	border-radius: 25px;
	padding: 12px 25px 14px;
	display: inline-block;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-bottom: 30px;
}

.re-course__btn-wrap { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.re-course__btn { /* md */
	width: 47.5%;
}

.re-course__btn:hover .re-course__details:after {
	-webkit-transform: translateX(10px);
	-ms-transform: translateX(10px);
	transform: translateX(10px);
}

.re-course__btn:not(:last-child) { /* md */
	margin-bottom: 0;
}

.re-course__year { /* md */
	font-size: 1.818rem;
	width: 140px;
	top: 8px;
	right: -40px;
}

.re-course__year:before,
.re-course__year:after { /* md */
	width: 5px;
	height: 5px;
}

.re-course__year:before { /* md */
	left: 1px;
}

.re-course__year:after { /* md */
	right: 1px;
}

.re-course__top { /* md */
	padding: 37px 35px 20px;
}

.re-course__target { /* md */
	font-size: 1.3rem;
}

.re-course__name { /* md */
	font-size: 2.2rem;
}

.re-course__label { /* md */
	font-size: 1.1rem;
	padding: 6px 18px;
	bottom: 20px;
	top: auto;
	right: 45px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.re-course__text { /* md */
	padding: 15px 35px 33px;
}

.re-course__details { /* md */
	font: 500 italic 1rem "Roboto", sans-serif;
	letter-spacing: 0.05em;
	position: absolute;
	bottom: 18px;
	right: 20px;
}

.re-course__details:after {
	content: "";
	width: 37px;
	height: 10px;
	display: inline-block;
	background: url(../img/icon_arrow_white.svg) no-repeat center/contain;
	margin-left: 7px;
	vertical-align: middle;
	margin-bottom: 3px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.re-benfit__ttl { /* md */
	font-size: 2rem;
}

.re-benfit__txt1 { /* md */
	text-align: center;
	font-size: 1.5rem;
}

.re-benfit__txt2 { /* md */
	font-size: 2.4rem;
	line-height: 1.3;
	padding: 25px;
}

.re-benfit__per { /* md */
	font-size: 2.5rem;
}

.re-benfit__per span { /* md */
	font-size: 5rem;
}

.re-benfit__hw { /* md */
	margin-top: 12px;
	font-size: 3rem;
}

.re-benfit__notes li a:hover { /* md */
	text-decoration: none;
}

.re-performance { /* md */
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
}

.re-performance__item:not(:last-child) { /* md */
	padding-bottom: 20px;
}

.re-performance__main__inner { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 10px;
}

.re-performance__main__item:not(:last-child) { /* md */
	margin-right: 6.2%;
}

.re-performance__job { /* md */
	text-align: left;
	margin-bottom: 24px;
	margin-top: 15px;
}

.re-performance__text--sm-center { /* md */
	text-align: left;
}

.re-case-wrap { /* md */
	padding: 108px 0 80px;
	margin-top: 90px;
	background: -webkit-linear-gradient(330deg, #FFE000 0%, #FFE000 49.5%, #ffcf00 49.5%, #ffcf00 77.5%, #FFE000 77.5%, #FFE000 100%);
	background: -o-linear-gradient(330deg, #FFE000 0%, #FFE000 49.5%, #ffcf00 49.5%, #ffcf00 77.5%, #FFE000 77.5%, #FFE000 100%);
	background: linear-gradient(120deg, #FFE000 0%, #FFE000 49.5%, #ffcf00 49.5%, #ffcf00 77.5%, #FFE000 77.5%, #FFE000 100%);
}

.re-case { /* md */
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.re-case__sub { /* md */
	width: 38.9%;
	margin-bottom: 0;
}

.re-case__image { /* md */
	width: 100%;
	margin-bottom: 20px;
}

.re-case__image-label { /* md */
	bottom: -10px;
}

.re-case__main { /* md */
	width: 55.6%;
}

.re-case__company { /* md */
	margin-bottom: 24px;
}

.re-case__head { /* md */
	margin-bottom: 17px;
}

.re-point { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 950px;
	margin-left: auto;
	margin-right: 0;
	padding-bottom: 80px;
}

.re-point__item { /* md */
	width: 46.3%;
	padding-top: 72px;
}

.re-point__head { /* md */
	margin-bottom: 22px;
}

.re-point__num { /* md */
	font-size: 18rem;
	bottom: -38px;
}

.re-point__heading { /* md */
	font-size: 2.4rem;
}

.re-point__text { /* md */
	padding-top: 22px;
}

.re-support { /* md */
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 80px;
}

.re-support__lead { /* md */
	font-size: 1.8rem;
	text-align: center;
	margin-bottom: 35px;
}

.re-support__item { /* md */
	padding: 22px 0;
}

.re-support__heading { /* md */
	font-size: 1.8rem;
	line-height: 1.67;
}

.re-aim { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.re-aim__item { /* md */
	width: 47.8%;
}

.re-aim__item:not(:last-child) { /* md */
	margin-bottom: 0;
}

.re-aim__label { /* md */
	text-align: center;
	margin-bottom: 17px;
}

}

@media screen and (min-width: 681px) and (min-width: 681px) {

.table-lg-content-1__item { /* md */
}

.table-lg-content-1__item:nth-child(2) {
	width: 25%;
}

.table-lg-content-1__item:nth-child(3) {
	width: 29%;
}

.table-lg-content-1__item:nth-child(4) {
	width: 17%;
}

.table-lg-content-3__item { /* md */
}

}

@media screen and (min-width: 1100px) {

.table-fees-1-wrap { /* lg */
	width: 1000px;
}

.ao-point { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-image: url(../img/bg_ao_point_lg.jpg);
}

.ao-point__heading { /* lg */
	text-align: left;
	margin-bottom: 0;
}

.ao-point__main { /* lg */
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.entry-date-wrap { /* lg */
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.entry-date:not(:last-child) { /* lg */
	margin-bottom: 50px;
}

.entry-date { /* lg */
	width: 30%;
}

.entry-date:not(:nth-child(3n)) {
	margin-right: 5%;
}

/*.entry-date:nth-last-child(-n+3) { margin-bottom: 0; }*/

.entry-date__date { /* lg */
	font-size: 1.6rem;;
}

.re-benfit__txt2 { /* lg */
	padding: 5px 0 25px;
}

.re-performance__item { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.re-performance__head { /* lg */
	width: 25.6%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	text-align: left;
	padding: 30px 0 0 32px;
	height: 115px;
	margin-bottom: 0;
}

.re-performance__head span { /* lg */
	font-size: 2.4rem;
	display: block;
	margin-top: 10px;
}

.re-performance__main { /* lg */
	width: 71%;
}

.re-case { /* lg */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.re-case__main { /* lg */
	margin-top: 22px;
}

.re-support__item { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.re-support__head { /* lg */
	width: 42.2%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.re-support__point { /* lg */
	font-size: 1.4rem;
	margin-right: 25px;
}

.re-support__point span { /* lg */
	font-size: 4rem;
}

.re-aim__list-wrap { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.re-aim__list { /* lg */
	width: 47.4%;
	line-height: 2;
}

.fees-figure__main { /* lg */
	width: 755px;
}

.fees-figure__sub { /* lg */
	display: block;
	position: absolute;
	bottom: 0;
	left: 760px;
	width: 162px;
}

}

@media screen and (max-width: 680px) {

.table-wrap { /* sm */
}

.table-wrap--sp-sm {
	font-size: 1.3rem;
}

.table-wrap--sp-sm .table-lg-content-2__table th,
.table-wrap--sp-sm .table-lg-content-2__table td { /* sm */
	padding: 4px 5px;
}

.table-wrap--sp-sm .table-lg-content-2__table th:last-child,
.table-wrap--sp-sm .table-lg-content-2__table td:last-child {
	width: 4em;
}

.table-wrap--sp-sm .table-lg-content-2__table th { /* sm */
	text-align: center;
	vertical-align: middle;
}

}


/*---------------
		additional CASE
---------------*/
.re-case-wrap .heading-1 { margin-bottom: 35px; }
.re-case__flow {  }
.re-case__flow__item { background: #fff; font-size: 1.3rem; font-weight: 500; line-height: 1; text-align: center; color: #2c6b8f; }
.re-case__flow ._arrow { position: relative; }
.re-case__flow ._arrow::before { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 0; height: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #2c6b8f transparent transparent transparent; content: ""; }


@media screen and (max-width: 680px) {
	.re-case:not(:last-of-type) { margin-bottom: 40px; }
	.re-case__flow { padding-top: 7px; margin-bottom: 14px; }
	.re-case__flow__item { width: 100%; padding: 9px 0 11px; }
	.re-case__flow ._arrow { height: 10px; margin: 8px 0; }
}
@media screen and (min-width: 681px) {
	.re-case-wrap .heading-1 { margin-bottom: 53px; }
	.re-case { align-items: flex-start; }
	.re-case:nth-of-type(even) { flex-direction: row-reverse; }
	.re-case:not(:last-of-type) { margin-bottom: 80px; }
	.re-case__main { margin-top: 0; }
	.re-case__image img { object-fit: cover; min-height: 300px; }
	.re-case__flow { display: flex; flex-wrap: wrap; margin-bottom: 5px; }
	.re-case__flow__item { margin-bottom: 10px; padding: 9px 20px 11px; font-size: 1.2rem; font-weight: 400; }
	.re-case__flow ._arrow { margin: 0 15px 10px; }
	.re-case__flow ._arrow::before { border-width: 7px 0 7px 10px; border-color: transparent transparent transparent #2c6b8f; }
	
}

/*---------------
		additional CASE
---------------*/
._strike { text-decoration: line-through; }
.heading-sepa { position: relative; margin-bottom: 40px; text-align: center; }
.heading-sepa::before { position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: block; width: 100%; height: 0; border-top: 2px dashed #333; content: ""; }
.heading-sepa > span { position: relative; background-color: #f4f9f9; padding: 0 10px; font-size: 1.6rem; font-weight: 700; line-height: 1; z-index: 10; }


.reqdoc-wrap { padding-top: 20px; }
.reqdoc:not(:first-of-type) { margin-top: 20px; }



.table-unit:not(:first-of-type) { margin-top: 30px; }
.table--entire-year { margin-top: 20px; }
.table--entire-year th,
.table--entire-year td { text-align: center; }
.table-unit+.text-sm--u-table { margin-top: 25px; }
@media screen and (max-width: 680px) {
	
}
@media screen and (min-width: 681px) {
	.table-unit:not(:first-of-type) { margin-top: 50px; }
	.table--entire-year { width: 50%; }
	.table-unit+.text-sm--u-table { margin-top: 35px; }
}
@media screen and (min-width: 1100px) {
	
}



._modi { position: relative; }
._modi::before { position: absolute; top: 0; left: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; mix-blend-mode: difference; font-size: 50px; font-weight: 700; color: #9c0; content: "修正予定"; }



/*---------------
		additional 出願 2026/2/26
---------------*/
/*	インターネット出願の流れ	*/
.sflow-wrap { padding-top: 10px; }
.sflow { position: relative; display: flex; font-weight: 700; line-height: 1.4; }
.sflow:not(:last-of-type) { margin-bottom: 27px; }
.sflow:not(:last-of-type) .sflow__txt::before { position: absolute; top: calc(100% + 11px); left: 0; display: block; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0px 10px; border-color: #2c6b8f transparent transparent transparent; transform: rotate(0deg); content: ""; }

.sflow__label { margin-right: 10px; min-width: 63px; color: #2c6b8f; }
.sflow__label::before { content: "\025a1"; margin-right: 2px;}
.sflow__txt { position: relative; flex: 1; }
@media screen and (max-width: 680px) {
	.sflow__label {  }
	.sflow__link a { font-weight: 500; color: #2c6b8f; }
	.sflow__link__qr { display: none; }
}
@media screen and (min-width: 681px) {
	.sflow:not(:last-of-type) { margin-bottom: 32px; }
	.sflow__link { display: inline-flex; flex-direction: column; align-items: center; background: #ccc; margin-top: 10px; padding: 10px; font-size: 90%; }
	.sflow__link__qr { width: 60px; }
	.sflow__link::after { content: "↑上記へアクセス"; display: block; }
}
@media screen and (min-width: 1100px) {
	.sflow__link { position: absolute; top: -7px; left: 305px; }
	.sflow__link::before { position: absolute; display: block; top: 0; left: -30px; width: 0; height: 0; border-style: solid; border-width: 10px 0 10px 20px; border-color: transparent transparent transparent #ccc; transform: rotate(0deg); content: ""; }
}


/*	入力前の準備	*/
.spre-ttl { font-size: 1.4rem; font-weight: 700; line-height: 1.3; }
.spre { margin-top: 15px; }
.spre__img { width: 80px; }

.spre__list li { list-style: decimal; list-style-position: inside; font-size: 1.3rem; line-height: 1.3; }
.spre__list li:not(:first-of-type) { margin-top: 5px; }
.spre__notice { margin-top: 11px; }
.spre__notice li { padding-left: 1.2em; font-size: 1.2rem; line-height: 1.4; text-indent: -1.2em; }
.spre__notice li:not(:first-of-type) { margin-top: 5px; }
.spre__notice li::before { content: "※"; margin-right: 2px; }
@media screen and (max-width: 680px) {
	.spre { border: 1px solid #ccc; padding: 15px 15px 13px; }
	.spre__img { margin: 0 auto; }
	.spre__list { margin-top: 10px; }
}
@media screen and (min-width: 681px) {
	.spre { display: grid; grid-template-columns: 126px auto; grid-template-rows: 1fr; grid-column-gap: 30px; grid-row-gap: 0px; }
	.spre__img { width: auto; }
	.spre__list { justify-self: flex-start; border: 1px solid #ccc; padding: 10px 10px 9px; }
}
@media screen and (min-width: 1100px) {
	.spre-ttl { font-size: 1.6rem; }
	.spre { grid-template-columns: 126px auto; }
}

/*	出願方法	*/
.smethod-wrap { padding-top: 10px; }
.smethod {  }
.smethod:not(:first-of-type) { margin-top: 30px; }
.smethod__ttl { font-size: 1.4rem; font-weight: 700; line-height: 1.3; }
.smethod__list { margin-top: 15px; }
.smethod__list__item { position: relative; }
.smethod__list__item:not(:last-of-type)::before { position: absolute; display: block; width: 11px; height: 18px; aspect-ratio: 11/18; background: url("/opencampus/guidance/img/obj_arrow.svg") no-repeat center/contain; content: ""; }
.smethod__list__item img { width: 100%; }
.smethod__list__item figcaption { display: block; margin-top: 5px; font-size: 1.2rem; line-height: 1.4; }
.smethod-notice { margin-top: 30px; }
@media screen and (max-width: 680px) {
	.smethod__list__item:not(:last-of-type) { margin-bottom: 40px; }
	.smethod__list__item:not(:last-of-type)::before { left: 50%; transform: translateX(-50%) rotate(90deg); top: calc(100% + 10px); }
}
@media screen and (min-width: 681px) {
	.smethod__list { display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: auto; grid-column-gap: 50px; grid-row-gap: 0px; margin-top: 15px; }
	.smethod__list__item { position: relative; }
	.smethod__list__item:not(:last-of-type)::before { display: none; }
	.smethod__list__item span { position: relative; display: block; }
	.smethod__list__item:not(:last-of-type) span::before { position: absolute; top: 50%; transform: translateY(-50%); left: calc(100% + 20px); width: 11px; height: 18px; aspect-ratio: 11/18; background: url("/opencampus/guidance/img/obj_arrow.svg") no-repeat center/contain; content: ""; }
}
@media screen and (min-width: 1100px) {
	.smethod__ttl { font-size: 1.6rem; }
	.smethod__list__item:not(:last-of-type) span::before { left: calc(100% + 17px); width: 15px; }
	.smethod__list__item figcaption { font-size: 1.3rem; }
}

/*	Flow	*/
.sentry-wrap { padding-top: 10px; }
.sentry {  }
.sentry__label { display: flex; justify-content: center; align-items: center; width: 100%; background: #e9f4f4; border-radius: 10px; padding: 20px 20px 18px; font-size: 1.8rem; font-weight: 700; line-height: 1.4; text-align: center; color: #2c6b8f; }
.sentry:not(:last-of-type) .sentry__label::before { position: absolute; left: 50%; transform: translateX(-50%) rotate(90deg); top: calc(100% + 10px); width: 11px; height: 18px; aspect-ratio: 11/18; background: url("/opencampus/guidance/img/obj_arrow.svg") no-repeat center/contain; content: ""; }
.sentry__notice { margin-top: 5px; padding-left: 1.2em; font-size: 1.2rem; line-height: 1.4; text-indent: -1.2em; }
.sentry__notice::before { content: "※"; margin-right: 2px; }
@media screen and (max-width: 680px) {
	.sentry { position: relative; }
	.sentry:not(:last-of-type) { margin-bottom: 40px; }
}
@media screen and (min-width: 681px) {
	.sentry-wrap { display: grid; grid-template-columns: repeat(4, 1fr); grid-template-rows: auto; grid-column-gap: 50px; grid-row-gap: 0px; }
	.sentry {  }
	.sentry__label { position: relative; min-height: 90px; }
	.sentry:not(:last-of-type) .sentry__label::before { top: 50%; left: calc(100% + 18px); transform: translateY(-50%); width: 15px; }
}
@media screen and (min-width: 1100px) {
	
}

